Support » Plugin: Front-end Editor » [Plugin: Front-end Editor] Warning: implode() [function.implode]: Invalid arguments passed

  • When I use html tags with empty content like
    <p></p>
    then the following error appears

    Warning: implode() [function.implode]: Invalid arguments passed in /wp-content/plugins/front-end-editor/fields/post.php on line 158

  • The topic ‘[Plugin: Front-end Editor] Warning: implode() [function.implode]: Invalid arguments passed’ is closed to new replies.